EDIT - feature request #6213

use separate tempfolder per store updater
11/23/2016 11:10 AM - Andreas Kohlbecker

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 40%
Category: utis Estimated time: 0:00 hour
Target version: UTIS 1.4

Severity: normal

Description

all tempfiles downloded by a storeupdater should go into a tempfolder exclusively used by this updater.

Associated revisions

Revision ¢70386¢0 - 07/10/2019 06:20 PM - Andreas Kohlbecker

ref #6213 separate tempfolder per store updater

Revision f92a98aa - 07/10/2019 10:09 PM - Andreas Kohlbecker

ref #6213 separate tempfolder per store updater - creating missing tmp folder

History

#1 - 07/11/2019 02:33 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

#2 - 07/23/2019 04:16 PM - Andreas Kohlbecker
- Assignee set to Andreas Kohlbecker

- Target version set to 280

#3 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#4 - 06/15/2021 04:26 PM - Andreas Kohlbecker
- Target version changed from 280 to 1.4

- % Done changed from 50 to 40

should be improved by using subfolders per Store.storeName:

pass Store.storeName as optional argument to HttpClient.tempDir() and use the storeName as further subfolder hierarchy.

#5 - 06/15/2021 04:27 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#6 - 02/25/2022 04:38 PM - Andreas Miiller
- Target version changed from 1.4 to UTIS 1.4

#7 - 02/25/2022 04:43 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

#8 - 02/25/2022 04:47 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal
